btnCopy.label=\u8907\u88FD
personColumn.header=\u4EBA\u54E1
adminOrgColumn.header=\u6240\u5728\u90E8\u9580
contmanagementNotes.caption=\u5BBF\u820D\u7BA1\u7406\u8AAA\u660E
currentRoomColumn.header=\u73FE\u4F4F\u623F\u9593
notesColumn.header=\u6CE8\u610F\u4E8B\u9805
contNumber.caption=\u55AE\u64DA\u7DE8\u865F
checkoutDateColumn.header=\u9000\u5BBF\u65E5\u671F
checkInDateColumn.header=\u5165\u4F4F\u65E5\u671F
contDescription.caption=\u53C3\u8003\u4FE1\u606F
btnExit.label=\u9000\u51FA
positionColumn.header=\u6240\u5C6C\u8077\u4F4D
conterrorMsg.caption=\u932F\u8AA4\u4FE1\u606F
occupantsColumn.header=\u5165\u4F4F\u4EBA\u54E1\u4FE1\u606F
btnSave.label=\u4FDD\u5B58
contHandler.caption=\u7D93\u624B\u4EBA
btnRemove.label=\u522A\u9664
contAuditor.caption=\u5BE9\u6838\u4EBA
oldCheckoutDateColumn.header=\u539F\u9000\u5BBF\u65E5\u671F
contBizDate.caption=\u696D\u52D9\u65E5\u671F
btnSubmit.label=\u63D0\u4EA4
